.footer-wrapper .bss-b2b-tax-ex-wrapper,
product-form .bss-b2b-tax-ex-wrapper {
  display: none !important;
}

.bss-b2b-vat-input {
  width: 300px !important;
    padding-left: 20px;
      border: 1px solid #c8c8c8 !important;
}
.bss-b2b-vat-input-wrapper {
    display: inline-block !important;
    width: 400px !important;
}